privateKey: ENC[AES256_GCM,data:gcbi+wMK1WQSmehGdct9gA4R84u9N0bRXY29N3qTad7yMuI0EFmkyP87y9A=,iv:UYf+cn9nvlREIsDDK8DPByhPf5f1N5KmIyX5D21Oj0c=,tag:R2Ra5mX0K+PL/jeThIM27A==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1clh2c489j7mx94aqr44u6k2cx5axqme9rlshqu9l2mcynluwhq6qwn0sv0
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBiYnJBTmpUd1BLbEY2K0Ez
            UEh1N2RENjZNamdKSG9CYXpLVWRoL05jWGg4CmZlMDAzV0o1RU5id3R6VjNvZkg1
            bjF4eGs1d3Y3NHdTVDQ2dFRTT3Fncm8KLS0tIHk1RXllN0QyR3dPamlhZVJaVU94
            M2hUemQ0SHcrdENRSEY4bGhJS1lWV1kKzITAPa+BEf5Ij7+QUK9pOgrwc3huqcWu
            shkTYFjXKZ4tBZDxGfdHsW/jHk9hu5sXoVjt8vj5E8VmWi0sZ8i3RA==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1expg8vyduf290pz7l4f3mjzvk9f0azfdn48pyjzs3m6p7v4qjq0qwtn36z
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBITk9ub05tb2NqVW5kbzNE
            bGF6UzZ1eDJwTjNhSE5XZ2haOW9RUEk1UGlRClljOHkyQW5JSHV1ejZETVBpalJ6
            MDBNNE1rQXVIWjhvUU9aVFM4YSs0dzAKLS0tIEdKdGpzMXlMc2JSMWlUOXIzRVVS
            cHQzMzNUdWtmeVNpZ0VJQWdLZENBTGMKI9yjvpAz/1Ja40Gywq7hpmTLb8VmNJDN
            59UBUqIWN9itItBZ4X4PaW0u3Vn4QKlLYi+t5fIzlP8Se+reLPVuRg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-05-13T20:03:12Z"
    mac: ENC[AES256_GCM,data:hFqoPLdNCR4XurK17pVRzwM5BJVhgDGPw+cjOBiSV7bBy6SEAyNo23a1ECVxO0RM77WKxspNzFze72h9ibt2KMGTFYh0FmBvgBngu4jxTd8nHGhnHjCeSj19iR2LzBiTxJKGpUzKqXgMgY0iXFkqQffd0+m5RUGEFL2xZShSnLs=,iv:ZBHAlT3RrQimRojwGFksOPHS1nndbVA4qJBUE8YaLx0=,tag:xZAL5cOMPd8ISAufzZluiw==,type:str]
    pgp: []
    unencrypted_suffix: _unencrypted
    version: 3.9.4
